<!--
 Copyright (c) 2014, 2017, Oracle and/or its affiliates.
 The Universal Permissive License (UPL), Version 1.0
 -->
 
<section id="main" class="wrapper">
	<div class="inner">
		<header class="align-center">
			<h1>Login</h1>
			<p><h4><strong><span class='header4' data-bind="text: 'To Access the system, enter your credentials below'"></span></strong></h4></p>
		</header>
		<div class="row">
			<div class="6u 12u$(medium)">
				<div class="row uniform">
					<div class="12u 12u$(small)">
						<oj-input-text placeholder='Email Address' id="username-input"  inputmode="email"
										style='max-width: 100%; font-size: 12pt;padding-bottom:6px;' 
										value="{{userName}}" validators="[[emailPatternValidator]]"></oj-input-text>
					</div>
					<div class="12u$ 12u$(small)">
						<oj-input-password placeholder='Password' id="password-input" style='max-width: 100%; font-size: 12pt;padding-bottom:6px;' value="{{password}}">
									</oj-input-password>
					</div>
					<div class="12u$ 12u$(small)">
						<div style='text-align:left;'>
						<img src='/images/reset.png' width='32px' height='32px' class='img-align' />
						<a href='./?root=resetpassword'>Password issue? Reset now</a></div>
					</div>
					<div class="12u$ 12u$(small)">
						<span id="status"></span>
					</div>
					<div class="12u$ 12u$(small)">
						
						<button id= "btnCheck" class="button special fit oj-button-confirm" chroming="outlined"
						data-bind="click: buttonClick,
								   ojComponent: { component: 'ojButton', label: 'Login' }">
						</button>
					</div>
				</div>
			</div>
			<div class="6u$ 12u$(medium)">
				<h3>Blockchain Enabled Trade Finance</h3>
				<p>In arcu accumsan arcu adipiscing accumsan orci ac. Felis id enim aliquet. Accumsan ac integer lobortis commodo ornare aliquet accumsan erat tempus amet porttitor. Ante commodo blandit adipiscing integer semper orci eget. Faucibus commodo adipiscing mi eu nullam accumsan morbi arcu ornare odio mi adipiscing nascetur lacus ac interdum morbi accumsan vis mi accumsan ac praesent.</p>
			</div>
		</div>
	</div>
</section>


